
.bg-topbar {
   background-color:  #6a92d3;
}

.main {
	margin-top: 80px;
}

.card-header {
   background-color:  #6a92d3;
   color: #fff;
}

h1 {
	font-size: 35pt;
	font-weight: bold;
}

.card {
	/*opacity: 0.8;*/
}

header.masthead {
	padding-top: 30px;
	position: relative;
	background: url(../img/bg.jpg);
  background-position: center;
  background-size: cover;
}


.iconbar {
	width: 60px;
    float: left;
}

a {
  color: #000;
}

a:hover {
  color: #000;
}

a.footer {
	color: #fff;
}

.dropdown-menu {
  border-radius: 0px;
}

.navbar-nav .dropdown-menu {
  background-color:  #6a92d3;
  color: #fff;
}

.navbar-nav .dropdown-menu .dropdown-item {
  color: #fff;
}

.navbar-nav .dropdown-menu .dropdown-item:hover {
  background-color: #52638e;
}

.nav-link:hover {
  text-decoration: underline;
}

h3 a: {
  color: #000;
}


